:root {
    --top-bar-height:40px;
}

.form-control:focus {
	box-shadow:none;
}

.state-seal {
    margin: auto 10px;
    height:65px;
}
.seal-and-title{
    margin-bottom:0px;
    display:inherit;
}
.welcome
{
    color: white;
    border-left: 2px solid white;
    padding-left: 10px;
    margin-bottom:0px;
}
.gtitle
{
    letter-spacing:2px;
    font-size:2rem;
}
.top-bar-item{
    font-size:0.9rem !important;
    float:right;
    display:inline-block;
}

button:focus{
    outline: 0px !important;
}

.fixed-top{
    position: absolute !important;
}

.customsearchbutton {
    font-size:0.6rem;
    color:white;
    height:40px;
}

.customsearchbutton:hover{
    color: #bfbfbf;
}

.cutomsearchbar{
    transition:all .3s;
    font-size:0.9rem;
    height:35px !important;
    margin:auto 0 !important;
    border: 0px;
    border-bottom: solid 3px white;
    background-color: transparent;
    color: white;
}

.customsearchbar::-webkit-input-placeholder { /* Chrome */
    color: white;
}
.customsearchbar:-ms-input-placeholder { /* IE 10+ */
    color: white;
}
.customsearchbar::-moz-placeholder { /* Firefox 19+ */
    color: white;
    opacity: 1;
}
.customsearchbar:-moz-placeholder { /* Firefox 4 - 18 */
    color: white;
    opacity: 1;
}

.hero-image {
	height:35rem;
    height: var(--hero-height);
    background-position: 30% 30%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    color: white;
    padding: 15px 15px 40px 25px;
    position: fixed;
    bottom: 30%;
    width: 70%;
    text-shadow: 0.4px 0.4px;
}



dl, ol, ul {
    margin-top: 10 !important;
}


ul.icons li {
    display: inline-block;   
    top: 15px; 

    color: #fffafa;
    left: 700px;
}
.column
{
    float: left;
}

.highlights {
    padding: 15px 25px;
    max-height: 300px;
    text-align: left;
    left: -200px;
    position: relative;
    top: 100px;
}

.highlights p {
    margin: 0;
    overflow: hidden;
    /* text-overflow: ellipsis; */
    max-height: 200px;
}

.highlights p:focus {
    outline-color: #fff;
}


.navbar-nav li {
    margin-top: auto !important;
    margin-bottom: auto !important;
    margin-right: 5px;
}

.nav-item {
    padding:0px 6px;
}

.navbar-nav li button {
    background: #5a2a33;
    border-color: #5a2a33;
    color: #fff;
}

.navbar-nav > li > a {
    color: #ffffff;
    padding-left: 60px; 
}

.navbar-nav > li > a:hover {
    text-decoration: none;
    color: #bfbfbf;
}

.nav-link {
    margin: auto auto auto 2em;
}

/* HEADER */
.top-bar {
    height:40px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1030;
    background-color:#5a2a33 !important;
    background-color:var(--color-secondary) !important;
}

.top-bar a {
    color: #ffffff !important;
}

.top-bar a:hover {
    text-decoration: none;
}

.navbar-collapse {
    text-align: center;
    top:70px;
}

.nav-item > .nav-link {
    margin: 0;
    text-transform: uppercase;
}

.nav-link {
    margin: auto auto auto 2em;
}

.overlay {
    height: 100%;
    width: 100%;
    margin: auto;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: black;
    background-color:black;
    opacity: .4;
}

.hero-logo {
    max-height: 10rem;
}

.hero-content {
    position: relative;
}

/* MEDIA CALLS */ 
@media(max-width:1300px)
{
    .navbar-collapse{
        top:110px;
    }
}

@media (max-width: 992px) {
    .top-bar{
        display:none;
    }
    .welcome
    {
        display: none !important;
    }
    .state-seal
    {
        height:47px !important;
    }

    .navbar-toggler{
        border:none !important;
    }


    .navbar-mobile-padding{
        width:100% !important;    
    }

    #navbarCollapse{
        padding-left:20px !important;
    }
    .dropdown-menu li a{
        margin-left:0px !important;
    }

    .nav-item {
        padding: 0px !important; 
    }
    .submenu-ul > .nav-item {
        padding: 0em !important; 
    }

    .navbar-dark {
        z-index: 3000;
        position:fixed !important;
        margin-top: 0rem !important;

    }

    .overlay {
        z-index: 2000;
        height: 70px !important;
        position:fixed !important;
        background-color:#235d73 !important;
        background-color:var(--color-tertiary) !important;
        opacity: 1 !important;
        margin-top:0 !important;
		display:none;
    }

    .navigation-icons{
        display:none !important;
    }
    .navbar-collapse {
        margin-top: 67px;
        text-align: left !important;
        padding-top: 50px;
        background-color:#235d73;
        background-color: #174D6F;
        opacity: .95;
        position: fixed !important;
        height: 100vh;
        width:100%;
        top: 0px !important;
        right: 0px;
    }
    .hero-text 
    {
        width: auto;

    } 
    /*
    i{
        display:none;
    }
*/
}

@media (min-width:992px){
    .headerTwo
    {
        bottom:-25px;
    }

    .navbar-dark{
    	margin-top: 40px;
    }
}


@media only screen and (max-width: 600px) {
    .fc-toolbar h2 {
        top: 635px !important;
    }
}